.inputIdContainer {
  width: 500px;
  margin: 15px auto;
  display: flex;
  height: 45px;
  border-radius: 6px;
  overflow: hidden;
  border: 2px solid #c41502;
}

.showBtn {
  min-width: 100px;
  border: none;
  background: #c41502;
  color: #fff;
  font-size: 16px;
  border-left: 2px solid #c41502;
  outline: none;
  cursor: pointer;
}

.idInput {
  border: none;
  font-size: 16px;
  flex-grow: 1;
  outline: none;
  padding: 0 7px;
}

.previewContainer {
  width: 640px;
  height: 360px;
  margin: 15px auto;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  border: 2px solid #c41502;
  box-shadow: 0px 10px 16px 4px rgba(196, 21, 2, 0.6);
}
